        .cky-overlay {
            background: #000;
            opacity: .4;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 99999999
        }

        .cky-hide {
            display: none
        }

        .cky-btn-revisit-wrapper {
            display: flex;
            align-items: center;
            justify-content: center;
            background: #0056a7;
            width: 45px;
            height: 45px;
            border-radius: 50%;
            position: fixed;
            z-index: 999999;
            cursor: pointer
        }

        .cky-revisit-bottom-left {
            bottom: 15px;
            left: 15px
        }

        .cky-revisit-bottom-right {
            bottom: 15px;
            right: 15px
        }

        .cky-btn-revisit-wrapper .cky-btn-revisit {
            display: flex;
            align-items: center;
            justify-content: center;
            background: none;
            border: none;
            cursor: pointer;
            position: relative;
            margin: 0;
            padding: 0
        }

        .cky-btn-revisit-wrapper .cky-btn-revisit img {
            max-width: fit-content;
            margin: 0;
            height: 30px;
            width: 30px
        }

        .cky-revisit-bottom-left:hover::before {
            content: attr(data-tooltip);
            position: absolute;
            background: #4e4b66;
            color: #fff;
            left: calc(100% + 7px);
            font-size: 12px;
            line-height: 16px;
            width: max-content;
            padding: 4px 8px;
            border-radius: 4px
        }

        .cky-revisit-bottom-left:hover::after {
            position: absolute;
            content: "";
            border: 5px solid #fff0;
            left: calc(100% + 2px);
            border-left-width: 0;
            border-right-color: #4e4b66
        }

        .cky-revisit-bottom-right:hover::before {
            content: attr(data-tooltip);
            position: absolute;
            background: #4e4b66;
            color: #fff;
            right: calc(100% + 7px);
            font-size: 12px;
            line-height: 16px;
            width: max-content;
            padding: 4px 8px;
            border-radius: 4px
        }

        .cky-revisit-bottom-right:hover::after {
            position: absolute;
            content: "";
            border: 5px solid #fff0;
            right: calc(100% + 2px);
            border-right-width: 0;
            border-left-color: #4e4b66
        }

        .cky-revisit-hide {
            display: none
        }

        .cky-consent-container {
            position: fixed;
            width: 100%;
            box-sizing: border-box;
            z-index: 9999999
        }

        .cky-consent-container .cky-consent-bar {
            background: #fff;
            border: 1px solid;
            padding: 16.5px 24px;
            box-shadow: 0 -1px 10px 0 #acabab4d
        }

        .cky-banner-bottom {
            bottom: 0;
            left: 0
        }

        .cky-banner-top {
            top: 0;
            left: 0
        }

        .cky-custom-brand-logo-wrapper .cky-custom-brand-logo {
            width: 100px;
            height: auto;
            margin: 0 0 12px 0
        }

        .cky-notice .cky-title {
            color: #212121;
            font-weight: 700;
            font-size: 18px;
            line-height: 24px;
            margin: 0 0 12px 0;
            overflow-wrap: break-word
        }

        .cky-notice-group {
            display: flex;
            justify-content: space-between;
            align-items: center;
            font-size: 14px;
            line-height: 24px;
            font-weight: 400
        }

        .cky-notice-des *,
        .cky-preference-content-wrapper *,
        .cky-dma-content-wrapper *,
        .cky-accordion-header-des *,
        .cky-gpc-wrapper .cky-gpc-desc * {
            font-size: 14px
        }

        .cky-notice-des {
            color: #212121;
            font-size: 14px;
            line-height: 24px;
            font-weight: 400
        }

        .cky-notice-des img {
            min-height: 25px;
            min-width: 25px
        }

        .cky-consent-bar .cky-notice-des p,
        .cky-gpc-wrapper .cky-gpc-desc p,
        .cky-preference-body-wrapper .cky-preference-content-wrapper p,
        .cky-accordion-header-wrapper .cky-accordion-header-des p,
        .cky-cookie-des-table li div:last-child p {
            color: inherit;
            margin-top: 0;
            word-break: break-word
        }

        .cky-notice-des P:last-child,
        .cky-preference-content-wrapper p:last-child,
        .cky-cookie-des-table li div:last-child p:last-child,
        .cky-gpc-wrapper .cky-gpc-desc p:last-child {
            margin-bottom: 0
        }

        .cky-notice-des a.cky-policy,
        .cky-notice-des button.cky-policy,
        .cky-notice-des a.cky-link-default,
        .cky-dma-content-wrapper a.cky-policy,
        .cky-dma-content-wrapper button.cky-policy {
            font-size: 14px;
            color: #1863dc;
            white-space: nowrap;
            cursor: pointer;
            background: #fff0
        }

        .cky-notice-des a.cky-policy,
        .cky-notice-des button.cky-policy,
        .cky-dma-content-wrapper a.cky-policy,
        .cky-dma-content-wrapper button.cky-policy {
            text-decoration: underline;
            border: 1px solid
        }

        .cky-notice-des a.cky-link-default {
            text-decoration: underline
        }

        .cky-notice-des button.cky-policy,
        .cky-dma-content-wrapper button.cky-policy {
            padding: 0
        }

        .cky-notice-des a.cky-policy:focus-visible,
        .cky-notice-des button.cky-policy:focus-visible,
        .cky-dma-content-wrapper a.cky-policy:focus-visible,
        .cky-dma-content-wrapper button.cky-policy:focus-visible,
        .cky-preference-content-wrapper .cky-show-desc-btn:focus-visible,
        .cky-accordion-header .cky-accordion-btn:focus-visible,
        .cky-preference-header .cky-btn-close:focus-visible,
        .cky-switch input[type="checkbox"]:focus-visible,
        .cky-footer-wrapper a:focus-visible,
        .cky-btn:focus-visible {
            outline: 2px solid #1863dc;
            outline-offset: 2px
        }

        .cky-btn:focus:not(:focus-visible),
        .cky-accordion-header .cky-accordion-btn:focus:not(:focus-visible),
        .cky-preference-content-wrapper .cky-show-desc-btn:focus:not(:focus-visible),
        .cky-btn-revisit-wrapper .cky-btn-revisit:focus:not(:focus-visible),
        .cky-preference-header .cky-btn-close:focus:not(:focus-visible),
        .cky-consent-bar .cky-banner-btn-close:focus:not(:focus-visible) {
            outline: 0
        }

        button.cky-show-desc-btn:not(:hover):not(:active) {
            color: #1863dc;
            background: #fff0
        }

        button.cky-accordion-btn:not(:hover):not(:active),
        button.cky-banner-btn-close:not(:hover):not(:active),
        button.cky-btn-close:not(:hover):not(:active),
        button.cky-btn-revisit:not(:hover):not(:active) {
            background: #fff0
        }

        .cky-consent-bar button:hover,
        .cky-modal.cky-modal-open button:hover,
        .cky-consent-bar button:focus,
        .cky-modal.cky-modal-open button:focus {
            text-decoration: none
        }

        .cky-notice-btn-wrapper {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-left: 15px
        }

        .cky-notice-btn-wrapper .cky-btn {
            text-shadow: none;
            box-shadow: none
        }

        .cky-btn {
            font-size: 14px;
            font-family: inherit;
            line-height: 24px;
            padding: 8px 27px;
            font-weight: 500;
            margin: 0 8px 0 0;
            border-radius: 2px;
            white-space: nowrap;
            cursor: pointer;
            text-align: center;
            text-transform: none;
            min-height: 0;
            overflow-wrap: break-word
        }

        .cky-btn:hover {
            opacity: .8
        }

        .cky-btn-customize {
            color: #1863dc;
            background: #fff0;
            border: 2px solid #1863dc
        }

        .cky-btn-reject {
            color: #1863dc;
            background: #fff0;
            border: 2px solid #1863dc
        }

        .cky-btn-accept {
            background: #1863dc;
            color: #fff;
            border: 2px solid #1863dc
        }

        .cky-btn:last-child {
            margin-right: 0
        }

        @media (max-width:768px) {
            .cky-notice-group {
                display: block
            }

            .cky-notice-btn-wrapper {
                margin-left: 0
            }

            .cky-notice-btn-wrapper .cky-btn {
                flex: auto;
                max-width: 100%;
                margin-top: 10px;
                white-space: unset
            }
        }

        @media (max-width:576px) {
            .cky-notice-btn-wrapper {
                flex-direction: column
            }

            .cky-custom-brand-logo-wrapper,
            .cky-notice .cky-title,
            .cky-notice-des,
            .cky-notice-btn-wrapper {
                padding: 0 28px
            }

            .cky-consent-container .cky-consent-bar {
                padding: 16.5px 0
            }

            .cky-notice-des {
                max-height: 40vh;
                overflow-y: scroll
            }

            .cky-notice-btn-wrapper .cky-btn {
                width: 100%;
                padding: 8px;
                margin-right: 0
            }

            .cky-notice-btn-wrapper .cky-btn-accept {
                order: 1
            }

            .cky-notice-btn-wrapper .cky-btn-reject {
                order: 3
            }

            .cky-notice-btn-wrapper .cky-btn-customize {
                order: 2
            }
        }

        @media (max-width:425px) {

            .cky-custom-brand-logo-wrapper,
            .cky-notice .cky-title,
            .cky-notice-des,
            .cky-notice-btn-wrapper {
                padding: 0 24px
            }

            .cky-notice-btn-wrapper {
                flex-direction: column
            }

            .cky-btn {
                width: 100%;
                margin: 10px 0 0 0
            }

            .cky-notice-btn-wrapper .cky-btn-customize {
                order: 2
            }

            .cky-notice-btn-wrapper .cky-btn-reject {
                order: 3
            }

            .cky-notice-btn-wrapper .cky-btn-accept {
                order: 1;
                margin-top: 16px
            }
        }

        @media (max-width:352px) {
            .cky-notice .cky-title {
                font-size: 16px
            }

            .cky-notice-des * {
                font-size: 12px
            }

            .cky-notice-des,
            .cky-btn {
                font-size: 12px
            }
        }

        .cky-modal.cky-modal-open {
            display: flex;
            visibility: visible;
            -webkit-transform: translate(-50%, -50%);
            -moz-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            -o-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            top: 50%;
            left: 50%;
            transition: all 1s ease;
            max-height: 100%
        }

        .cky-modal {
            box-shadow: 0 32px 68px rgb(0 0 0 / .3);
            margin: 0 auto;
            position: fixed;
            max-width: 100%;
            background: #fff;
            top: 50%;
            box-sizing: border-box;
            border-radius: 6px;
            z-index: 999999999;
            color: #212121;
            -webkit-transform: translate(-50%, 100%);
            -moz-transform: translate(-50%, 100%);
            -ms-transform: translate(-50%, 100%);
            -o-transform: translate(-50%, 100%);
            transform: translate(-50%, 100%);
            visibility: hidden;
            transition: all 0s ease
        }

        .cky-preference-center {
            max-height: 79vh;
            overflow: hidden;
            width: 845px;
            overflow: hidden;
            flex: 1 1 0%;
            display: flex;
            flex-direction: column;
            border-radius: 6px
        }

        .cky-preference-header {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding: 22px 24px;
            border-bottom: 1px solid
        }

        .cky-preference-header .cky-preference-title {
            font-size: 18px;
            font-weight: 700;
            line-height: 24px;
            word-break: break-word
        }

        .cky-preference-header .cky-btn-close {
            margin: 0;
            cursor: pointer;
            vertical-align: middle;
            padding: 0;
            background: none;
            border: none;
            width: 24px;
            height: 24px;
            min-height: 0;
            line-height: 0;
            text-shadow: none;
            box-shadow: none
        }

        .cky-preference-header .cky-btn-close img {
            margin: 0;
            height: 10px;
            width: 10px
        }

        .cky-preference-body-wrapper {
            padding: 0 24px;
            flex: 1;
            overflow: auto;
            box-sizing: border-box
        }

        @media (max-height:576px) {
            .cky-preference-center {
                height: 100vh;
                overflow: auto
            }

            .cky-preference-center .cky-preference-body-wrapper {
                overflow: unset
            }
        }

        @media (max-height:480px) {
            .cky-consent-container {
                max-height: 100vh;
                overflow-y: scroll
            }

            .cky-notice-des {
                max-height: unset;
                overflow-y: unset
            }
        }

        .cky-preference-content-wrapper,
        .cky-gpc-wrapper .cky-gpc-desc {
            font-size: 14px;
            line-height: 24px;
            font-weight: 400;
            padding: 12px 0
        }

        .cky-preference-content-wrapper img {
            min-height: 25px;
            min-width: 25px
        }

        .cky-preference-content-wrapper .cky-show-desc-btn {
            font-size: 14px;
            font-family: inherit;
            color: #1863dc;
            text-decoration: none;
            line-height: 24px;
            padding: 0;
            margin: 0;
            white-space: nowrap;
            cursor: pointer;
            background: #fff0;
            border-color: #fff0;
            text-transform: none;
            min-height: 0;
            text-shadow: none;
            box-shadow: none
        }

        .cky-accordion-wrapper {
            margin-bottom: 10px
        }

        .cky-accordion {
            border-bottom: 1px solid
        }

        .cky-accordion:last-child {
            border-bottom: none
        }

        .cky-accordion .cky-accordion-item {
            display: flex;
            margin-top: 10px
        }

        .cky-accordion .cky-accordion-body {
            display: none
        }

        .cky-accordion.cky-accordion-active .cky-accordion-body {
            display: block;
            padding: 0 22px;
            margin-bottom: 16px
        }

        .cky-accordion-header-wrapper {
            cursor: pointer;
            width: 100%
        }

        .cky-accordion-item .cky-accordion-header {
            display: flex;
            justify-content: space-between;
            align-items: center
        }

        .cky-accordion-header .cky-accordion-btn {
            font-size: 16px;
            font-family: inherit;
            color: #212121;
            line-height: 24px;
            background: none;
            border: none;
            font-weight: 700;
            padding: 0;
            margin: 0;
            cursor: pointer;
            text-transform: none;
            min-height: 0;
            text-shadow: none;
            box-shadow: none
        }

        .cky-accordion-header .cky-always-active {
            color: green;
            font-weight: 600;
            line-height: 24px;
            font-size: 14px
        }

        .cky-accordion-header-des {
            font-size: 14px;
            line-height: 24px;
            margin: 10px 0 16px 0
        }

        .cky-accordion-chevron {
            margin-right: 22px;
            position: relative;
            cursor: pointer
        }

        .cky-accordion-chevron-hide {
            display: none
        }

        .cky-accordion .cky-accordion-chevron i::before {
            content: "";
            position: absolute;
            border-right: 1.4px solid;
            border-bottom: 1.4px solid;
            border-color: inherit;
            height: 6px;
            width: 6px;
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
            transition: all 0.2s ease-in-out;
            top: 8px
        }

        .cky-accordion.cky-accordion-active .cky-accordion-chevron i::before {
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg)
        }

        .cky-audit-table {
            background: #f4f4f4;
            border-radius: 6px
        }

        .cky-audit-table .cky-empty-cookies-text {
            color: inherit;
            font-size: 12px;
            line-height: 24px;
            margin: 0;
            padding: 10px;
            word-break: break-word
        }

        .cky-audit-table .cky-cookie-des-table {
            font-size: 12px;
            line-height: 24px;
            font-weight: 400;
            padding: 15px 10px;
            border-bottom: 1px solid;
            border-bottom-color: inherit;
            margin: 0
        }

        .cky-audit-table .cky-cookie-des-table:last-child {
            border-bottom: none
        }

        .cky-audit-table .cky-cookie-des-table li {
            list-style-type: none;
            display: flex;
            padding: 3px 0
        }

        .cky-audit-table .cky-cookie-des-table li:first-child {
            padding-top: 0
        }

        .cky-cookie-des-table li div:first-child {
            width: 100px;
            font-weight: 600;
            word-break: break-word;
            word-wrap: break-word
        }

        .cky-cookie-des-table li div:last-child {
            flex: 1;
            word-break: break-word;
            word-wrap: break-word;
            margin-left: 8px
        }

        .cky-footer-shadow {
            display: block;
            width: 100%;
            height: 40px;
            background: linear-gradient(180deg, #fff0 0%, #ffffff 100%);
            position: absolute;
            bottom: calc(100% - 1px)
        }

        .cky-footer-wrapper {
            position: relative
        }

        .cky-prefrence-btn-wrapper {
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center;
            padding: 22px 24px;
            border-top: 1px solid;
            gap: 8px
        }

        .cky-prefrence-btn-wrapper .cky-btn {
            flex: auto;
            max-width: 100%;
            text-shadow: none;
            box-shadow: none;
            margin: 0;
            white-space: unset;
            overflow-wrap: break-word
        }

        .cky-btn-preferences {
            color: #1863dc;
            background: #fff0;
            border: 2px solid #1863dc
        }

        .cky-preference-header,
        .cky-preference-body-wrapper,
        .cky-accordion-wrapper,
        .cky-accordion,
        .cky-accordion-wrapper,
        .cky-footer-wrapper,
        .cky-prefrence-btn-wrapper {
            border-color: inherit
        }

        .cky-preference-body-wrapper .cky-dma-content-wrapper {
            font-size: 14px;
            line-height: 24px;
            font-weight: 400;
            padding: 4px 0 12px
        }

        .cky-preference-body-wrapper .cky-dma-content-wrapper p {
            color: inherit;
            word-break: break-word
        }

        .cky-preference-body-wrapper .cky-dma-content-wrapper p:first-child {
            margin-top: 0
        }

        .cky-preference-body-wrapper .cky-dma-content-wrapper p:last-child {
            margin-bottom: 0
        }

        .cky-preference-body-wrapper .cky-horizontal-separator {
            border-bottom: 1px solid;
            border-color: inherit
        }

        @media (max-width:845px) {
            .cky-modal {
                max-width: calc(100% - 16px)
            }
        }

        @media (max-width:576px) {
            .cky-modal {
                max-width: 100%
            }

            .cky-preference-center {
                max-height: 100vh
            }

            .cky-prefrence-btn-wrapper {
                flex-direction: column
            }

            .cky-accordion.cky-accordion-active .cky-accordion-body {
                padding-right: 0
            }

            .cky-prefrence-btn-wrapper .cky-btn {
                width: 100%;
                margin: 10px 0 0 0
            }

            .cky-prefrence-btn-wrapper .cky-btn-reject {
                order: 3
            }

            .cky-prefrence-btn-wrapper .cky-btn-accept {
                order: 1;
                margin-top: 0
            }

            .cky-prefrence-btn-wrapper .cky-btn-preferences {
                order: 2
            }
        }

        @media (max-width:425px) {
            .cky-accordion-chevron {
                margin-right: 15px
            }

            .cky-notice-btn-wrapper {
                margin-top: 0
            }

            .cky-accordion.cky-accordion-active .cky-accordion-body {
                padding: 0 15px
            }
        }

        @media (max-width:352px) {
            .cky-preference-header .cky-preference-title {
                font-size: 16px
            }

            .cky-preference-header {
                padding: 16px 24px
            }

            .cky-preference-content-wrapper *,
            .cky-accordion-header-des *,
            .cky-dma-content-wrapper * {
                font-size: 12px
            }

            .cky-preference-content-wrapper,
            .cky-preference-body-wrapper .cky-dma-content-wrapper,
            .cky-preference-content-wrapper .cky-show-more,
            .cky-accordion-header .cky-always-active,
            .cky-accordion-header-des,
            .cky-preference-content-wrapper .cky-show-desc-btn,
            .cky-notice-des a.cky-policy,
            .cky-dma-content-wrapper a.cky-policy {
                font-size: 12px
            }

            .cky-accordion-header .cky-accordion-btn {
                font-size: 14px
            }
        }

        .cky-switch {
            display: flex
        }

        .cky-switch input[type="checkbox"] {
            position: relative;
            width: 44px;
            height: 24px;
            margin: 0;
            background: #d0d5d2;
            -webkit-appearance: none;
            border-radius: 50px;
            cursor: pointer;
            outline: 0;
            border: none;
            top: 0
        }

        .cky-switch input[type="checkbox"]:checked {
            background: #1863dc
        }

        .cky-switch input[type="checkbox"]:before {
            position: absolute;
            content: "";
            height: 20px;
            width: 20px;
            left: 2px;
            bottom: 2px;
            border-radius: 50%;
            background-color: #fff;
            -webkit-transition: 0.4s;
            transition: 0.4s;
            margin: 0
        }

        .cky-switch input[type="checkbox"]:after {
            display: none
        }

        .cky-switch input[type="checkbox"]:checked:before {
            -webkit-transform: translateX(20px);
            -ms-transform: translateX(20px);
            transform: translateX(20px)
        }

        @media (max-width:425px) {
            .cky-switch input[type="checkbox"] {
                width: 38px;
                height: 21px
            }

            .cky-switch input[type="checkbox"]:before {
                height: 17px;
                width: 17px
            }

            .cky-switch input[type="checkbox"]:checked:before {
                -webkit-transform: translateX(17px);
                -ms-transform: translateX(17px);
                transform: translateX(17px)
            }
        }

        .cky-consent-bar .cky-banner-btn-close {
            position: absolute;
            right: 9px;
            top: 5px;
            background: none;
            border: none;
            cursor: pointer;
            padding: 0;
            margin: 0;
            min-height: 0;
            line-height: 0;
            height: 24px;
            width: 24px;
            text-shadow: none;
            box-shadow: none
        }

        .cky-consent-bar .cky-banner-btn-close img {
            height: 9px;
            width: 9px;
            margin: 0
        }

        .cky-notice-btn-wrapper .cky-btn-do-not-sell {
            font-size: 14px;
            line-height: 24px;
            padding: 6px 0;
            margin: 0;
            font-weight: 500;
            background: none;
            border-radius: 2px;
            border: none;
            white-space: nowrap;
            cursor: pointer;
            text-align: left;
            color: #1863dc;
            background: #fff0;
            border-color: #fff0;
            box-shadow: none;
            text-shadow: none;
            text-decoration: underline
        }

        .cky-consent-bar .cky-banner-btn-close:focus-visible,
        .cky-notice-btn-wrapper .cky-btn-do-not-sell:focus-visible,
        .cky-opt-out-btn-wrapper .cky-btn:focus-visible,
        .cky-opt-out-checkbox-wrapper input[type="checkbox"].cky-opt-out-checkbox:focus-visible {
            outline: 2px solid #1863dc;
            outline-offset: 2px
        }

        @media (max-width:768px) {
            .cky-notice-btn-wrapper {
                margin-left: 0;
                margin-top: 10px;
                justify-content: left
            }

            .cky-notice-btn-wrapper .cky-btn-do-not-sell {
                padding: 0
            }
        }

        @media (max-width:352px) {

            .cky-notice-btn-wrapper .cky-btn-do-not-sell,
            .cky-notice-des a.cky-policy,
            .cky-notice-des a.cky-link-default {
                font-size: 12px
            }
        }

        .cky-opt-out-wrapper {
            padding: 12px 0
        }

        .cky-opt-out-wrapper .cky-opt-out-checkbox-wrapper {
            display: flex;
            align-items: center
        }

        .cky-opt-out-checkbox-wrapper .cky-opt-out-checkbox-label {
            font-size: 16px;
            font-weight: 700;
            line-height: 24px;
            margin: 0 0 0 12px;
            cursor: pointer;
            word-break: break-word
        }

        .cky-opt-out-checkbox-wrapper input[type="checkbox"].cky-opt-out-checkbox {
            background-color: #fff;
            border: 1px solid #000;
            width: 20px;
            height: 18.5px;
            margin: 0;
            -webkit-appearance: none;
            position: relative;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 2px;
            cursor: pointer
        }

        .cky-opt-out-checkbox-wrapper input[type="checkbox"].cky-opt-out-checkbox:checked {
            background-color: #1863dc;
            border: none
        }

        .cky-opt-out-checkbox-wrapper input[type="checkbox"].cky-opt-out-checkbox:checked::after {
            left: 6px;
            bottom: 4px;
            width: 7px;
            height: 13px;
            border: solid #fff;
            border-width: 0 3px 3px 0;
            border-radius: 2px;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
            content: "";
            position: absolute;
            box-sizing: border-box
        }

        .cky-opt-out-checkbox-wrapper.cky-disabled .cky-opt-out-checkbox-label,
        .cky-opt-out-checkbox-wrapper.cky-disabled input[type="checkbox"].cky-opt-out-checkbox {
            cursor: no-drop
        }

        .cky-gpc-wrapper {
            margin: 0 0 0 32px
        }

        .cky-footer-wrapper .cky-opt-out-btn-wrapper {
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center;
            padding: 22px 24px
        }

        .cky-opt-out-btn-wrapper .cky-btn {
            flex: auto;
            max-width: 100%;
            text-shadow: none;
            box-shadow: none
        }

        .cky-opt-out-btn-wrapper .cky-btn-cancel {
            border: 1px solid #dedfe0;
            background: #fff0;
            color: #858585
        }

        .cky-opt-out-btn-wrapper .cky-btn-confirm {
            background: #1863dc;
            color: #fff;
            border: 1px solid #1863dc
        }

        @media (max-width:352px) {
            .cky-opt-out-checkbox-wrapper .cky-opt-out-checkbox-label {
                font-size: 14px
            }

            .cky-gpc-wrapper .cky-gpc-desc,
            .cky-gpc-wrapper .cky-gpc-desc * {
                font-size: 12px
            }

            .cky-opt-out-checkbox-wrapper input[type="checkbox"].cky-opt-out-checkbox {
                width: 16px;
                height: 16px
            }

            .cky-opt-out-checkbox-wrapper input[type="checkbox"].cky-opt-out-checkbox:checked::after {
                left: 5px;
                bottom: 4px;
                width: 3px;
                height: 9px
            }

            .cky-gpc-wrapper {
                margin: 0 0 0 28px
            }
        }

        .video-placeholder-youtube {
            background-size: 100% 100%;
            background-position: center;
            background-repeat: no-repeat;
            background-color: #b2b0b059;
            position: relative;
            display: flex;
            align-items: center;
            justify-content: center;
            max-width: 100%
        }

        .video-placeholder-text-youtube {
            text-align: center;
            align-items: center;
            padding: 10px 16px;
            background-color: #000c;
            color: #fff;
            border: 1px solid;
            border-radius: 2px;
            cursor: pointer
        }

        .video-placeholder-normal {
            background-image: url(https://cdn-cookieyes.com/assets/images/cky-placeholder.svg);
            background-size: 80px;
            background-position: center;
            background-repeat: no-repeat;
            background-color: #b2b0b059;
            position: relative;
            display: flex;
            align-items: flex-end;
            justify-content: center;
            max-width: 100%
        }

        .video-placeholder-text-normal {
            align-items: center;
            padding: 10px 16px;
            text-align: center;
            border: 1px solid;
            border-radius: 2px;
            cursor: pointer
        }

        .cky-rtl {
            direction: rtl;
            text-align: right
        }

        .cky-rtl .cky-banner-btn-close {
            left: 9px;
            right: auto
        }

        .cky-rtl .cky-notice-btn-wrapper .cky-btn:last-child {
            margin-right: 8px
        }

        .cky-rtl .cky-notice-btn-wrapper .cky-btn:first-child {
            margin-right: 0
        }

        .cky-rtl .cky-notice-btn-wrapper {
            margin-left: 0;
            margin-right: 15px
        }

        .cky-rtl .cky-prefrence-btn-wrapper .cky-btn {
            margin-right: 8px
        }

        .cky-rtl .cky-prefrence-btn-wrapper .cky-btn:first-child {
            margin-right: 0
        }

        .cky-rtl .cky-accordion .cky-accordion-chevron i::before {
            border: none;
            border-left: 1.4px solid;
            border-top: 1.4px solid;
            left: 12px
        }

        .cky-rtl .cky-accordion.cky-accordion-active .cky-accordion-chevron i::before {
            -webkit-transform: rotate(-135deg);
            -moz-transform: rotate(-135deg);
            -ms-transform: rotate(-135deg);
            -o-transform: rotate(-135deg);
            transform: rotate(-135deg)
        }

        @media (max-width:768px) {
            .cky-rtl .cky-notice-btn-wrapper {
                margin-right: 0
            }
        }

        @media (max-width:576px) {
            .cky-rtl .cky-notice-btn-wrapper .cky-btn:last-child {
                margin-right: 0
            }

            .cky-rtl .cky-prefrence-btn-wrapper .cky-btn {
                margin-right: 0
            }

            .cky-rtl .cky-accordion.cky-accordion-active .cky-accordion-body {
                padding: 0 22px 0 0
            }
        }

        @media (max-width:425px) {
            .cky-rtl .cky-accordion.cky-accordion-active .cky-accordion-body {
                padding: 0 15px 0 0
            }
        }

        .cky-rtl .cky-opt-out-btn-wrapper .cky-btn {
            margin-right: 12px
        }

        .cky-rtl .cky-opt-out-btn-wrapper .cky-btn:first-child {
            margin-right: 0
        }

        .cky-rtl .cky-opt-out-checkbox-wrapper .cky-opt-out-checkbox-label {
            margin: 0 12px 0 0
        }

        .cky-consent-container .cky-consent-bar {
            background: #ffffff;
            border: 1px solid;
            padding: 20px 26px;
            box-shadow: 13px 20px 10px 0 #acabab4d;
            border-radius: 25px;
        }

        .cky-btn-accept {
            border-radius: 25px
        }

        .cky-btn-reject {
            border-radius: 25px;
        }

        .cky-btn-customize {
            border-radius: 25px
        }

        .cky-btn-preferences {
            border-radius: 25px
        }


        html[lang="en"] #ckySwitchfunctional,
        html[lang="en"] #ckySwitchanalytics,
        html[lang="en"] #ckySwitchperformance,
        html[lang="en"] #ckySwitchadvertisement,
        html[lang="en"] #ckySwitchother {
            position: sticky;
        }

        html[lang="ar"] #ckySwitchfunctional,
        html[lang="ar"] #ckySwitchanalytics,
        html[lang="ar"] #ckySwitchperformance,
        html[lang="ar"] #ckySwitchadvertisement,
        html[lang="ar"] #ckySwitchother {
            position: sticky;
        }